map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (92)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (843)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: ShadyCigs Deluxe
  playerOOCName: AnAcceptableName
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: Unknown
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: Pun Pun (MK-317)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (843)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (92)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (92)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Azzyleom Innmeyth
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Patu Blondi
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 920423d9-e6ac-4c65-997e-b1e63b836cdf
  playerICName: Evlad Itzik
  playerOOCName: ifaxpea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Unknown
  playerOOCName: Impusca
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 58784d88-49d1-4e27-8b81-9d21f7b1393a
  playerICName: Alkaid Yoko
  playerOOCName: Joorome
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 74fcc359-bf33-40f1-9e15-1646b80f6137
  playerICName: Chance Reinheart
  playerOOCName: Katzuki_Tsuchikido
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Unknown
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Miles Hardy
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 03c36111-0653-4298-9f2e-20d4083d3c28
  playerICName: Angel Starcoat
  playerOOCName: MemetcsMeans
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Jem-ma Fett
  playerOOCName: Muutari
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Unknown
  playerOOCName: thebossdude22
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 52450
endTick: 2209133
duration: 01:44:19.9270734
fileCount: 349
size: 56969265
uncompressedSize: 372738601
endTime: 20:27:17.6596956
...
